import { p as promiseResolve, b as bootstrapLazy } from './index-3ad414d4.js';
export { s as setNonce } from './index-3ad414d4.js';
import { g as globalScripts } from './app-globals-0f993ce5.js';

/*
 Stencil Client Patch Browser v4.16.0 | MIT Licensed | https://stenciljs.com
 */
const patchBrowser = () => {
    const importMeta = import.meta.url;
    const opts = {};
    if (importMeta !== '') {
        opts.resourcesUrl = new URL('.', importMeta).href;
    }
    return promiseResolve(opts);
};

patchBrowser().then(async (options) => {
  await globalScripts();
  return bootstrapLazy([["proto-sudoku",[[1,"proto-sudoku",{"tag":[1],"platform":[1]}]]]], options);
});
